﻿.promotion-wrap{
    width: 100%;
    background: #ffff;
    padding-top: 75px;
    padding-bottom: 75px;
    height: 525px;
    display: flex;
    justify-content: center;
}
.promotion-wrap .carousel-wrap{
    max-width: 1240px;
    width: 100%;
}
.promotion-wrap .promotion-out{
    width: 100%;
    display: flex;
    justify-content: center;
}